## gnome-pilot 2.0.17

=== debian/changelog ===
gnome-pilot (2.0.17-2ubuntu1) natty; urgency=low

  * Merge from debian unstable.  Remaining changes:
    - debian/patches/gnome-pilot-menu-icon.diff:
      + Changed .desktop file to use PDA icon from gnome-icon-theme.
    - debian/rules:
      + Produce PO template during build. (Closes: #313521)
      + Add X-Ubuntu-Gettext-Domain to .desktop and .server files.

 -- Artur Rona <ari-tczew@ubuntu.com>  Sat, 20 Nov 2010 01:26:01 +0100

gnome-pilot (2.0.17-2) unstable; urgency=low

  * QA upload.
  * Merge prior Debian changes back into the package, including
    NMU's by Arjan Oosting <arjan@debian.org> and 
    Philipp Kern <pkern@debian.org>. Thanks to both.
  * Fix "new upstream versions available" (Closes: #564663)
  * Allow the info.subsystem HAL key (Closes: #482864)
  * debian/patches/fix-help.dpatch: fix segfault when selecting "help"
    from the context menu, from Ubuntu. (LP: #414269)
  * debian/patches/fix-timeout-segfault.dpatch: fix segfault caused by
    timeout handler running during shutdown. (LP: #189389)
  * Add fix-panel-icon.dpatch: Fix panel icon. Thanks to Matt Davey
    (upstream) for the patch! (LP: #349650)

 -- Neil Williams <codehelp@debian.org>  Sat, 19 Jun 2010 15:11:45 +0100

gnome-pilot (2.0.17-1) unstable; urgency=low

  * QA upload.
  * New upstream release
  * Drop dpatch, no patches needed for new version.
  * Drop postinst, let debhelper put in a better one.
  * Move to 3.0 (quilt) to use the upstream tar.bz2

 -- Neil Williams <codehelp@debian.org>  Sun, 13 Jun 2010 21:28:42 +0100

gnome-pilot (2.0.17-0ubuntu5) lucid; urgency=low

  * debian/patches/fix-help.dpatch: fix segfault when selecting "help"
    from the context menu. (LP: #414269)

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Tue, 02 Mar 2010 17:22:03 -0500

gnome-pilot (2.0.17-0ubuntu4) lucid; urgency=low

  * debian/patches/fix-timeout-segfault.dpatch: fix segfault caused by
    timeout handler running during shutdown. (LP: #189389)

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Mon, 01 Mar 2010 17:51:26 -0500

gnome-pilot (2.0.17-0ubuntu3) lucid; urgency=low

  * Simple rebuild against latest pkgbinarymangler to fix md5sums.

 -- Loïc Minier <loic.minier@ubuntu.com>  Tue, 12 Jan 2010 14:21:35 +0100

gnome-pilot (2.0.17-0ubuntu2) karmic; urgency=low

  * Add fix-panel-icon.dpatch: Fix panel icon. Thanks to Matt Davey
    (upstream) for the patch! (LP: #349650)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Wed, 03 Jun 2009 10:23:19 +0200

gnome-pilot (2.0.17-0ubuntu1) jaunty; urgency=low

  * New upstream release: (LP: #348940)
    - Support for Bluetooth sync, via the bluez support in pilot-link 0.12
    - Support for specification of the PDA charset via the configuration
      applet.
    - Several bug fixes.
    - Translation updates.
  * Dropped patches which got accepted/fixed upstream:
    - gp-link
    - gp-missingsymbol
    - pointer-size_on_amd64.dpatch
    - work-with-new-hal.dpatch

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 26 Mar 2009 13:03:24 +0100

gnome-pilot (2.0.15-2.4ubuntu2) jaunty; urgency=low

  * Changed .desktop file to use PDA icon from gnome-icon-theme 
    (LP: #320184)
    - debian/patches/gnome-pilot-menu-icon.dpatch

 -- Andrew Higginson <rugby471@gmail.com>  Mon, 09 Feb 2009 16:39:18 +0000

gnome-pilot (2.0.15-2.4ubuntu1) jaunty; urgency=low

  * Merge with Debian unstable; remaining Ubuntu changes:
    - debian/rules: Produce PO template during build. (Debian #313521)
    - debian/rules: Add X-Ubuntu-Gettext-Domain to .desktop and .server files
      (Ubuntu specific)
  * Drop 01_correct_applet_category.dpatch: Obsolete, we don't use the
    category system any more.

 -- Martin Pitt <martin.pitt@ubuntu.com>  Fri, 07 Nov 2008 17:56:08 +0100

gnome-pilot (2.0.15-2.4) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/patches/work-with-new-hal: Added a patch from Mandriva which
    to look for pda.platform instead of info.bus when using HAL. The
    synchronization failures mentioned in bug #441652 are caused in change
    int HAL 0.5.11 where info.bus is no longer advertised. 
    Thanks Adam C Powell IV (Closes: #441652)
  * debian/rules:
    - Enable HAL support again.

 -- Arjan Oosting <arjan@debian.org>  Wed, 30 Apr 2008 19:51:13 +0200

gnome-pilot (2.0.15-2.3) unstable; urgency=medium

  * Non-maintainer upload with a brown paper bag.
  * debian/gnome-pilot.install:
    - Only install the conduits/*.so files in gnome-pilot.

 -- Arjan Oosting <arjan@debian.org>  Sun, 27 Apr 2008 23:08:35 +0200

gnome-pilot (2.0.15-2.2) unstable; urgency=medium

  * Non-maintainer upload with permission of the maintainer.
  * debian/control:
    - Replace substvar ${Source-Version} with ${binary:Version} as
      suggested by lintian.
    - Add autotools-dev to the build dependencies.
    - Bump Standards-Version. No changes needed.
    - Add Copyright information
  * debian/gnome-pilot.dirs: Removed. Fixes lintian warning 
    "package-contains-empty-directory usr/share/lintian/overrides/"
  * debian/gnome-pilot.install: Added to specify which files should be int
    the gnome-pilot package. Fixes lintian warnings
    "package-contains-empty-directory usr/include/libgpilotdCM/"
    and "package-contains-empty-directory usr/lib/pkgconfig/"
  * debian/libgnome-pilot2-dev.install: Do not install the *.la
    files. (Closes: #453090)
  * debian/rules:
    - Add DEB_BUILD_OPTIONS=noopt support.
    - Disable HAL support as it seems to cause synchronization
      failures. (Closes: #441652)
    - Make sure we never use out of date config.sub and config.guess by
      copying them from the autotools-dev package on build.
    - Remove the config.sub and config.guess files on clean for a smaller
      diff.gz
    - Install into debian/tmp and replace dh_movefiles with dh_install.
  
 -- Arjan Oosting <arjan@debian.org>  Sun, 27 Apr 2008 22:38:40 +0200

gnome-pilot (2.0.15-2.1) unstable; urgency=medium

  * Non-maintainer upload.

