=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

CFLAGS = -g -Wall
ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
CFLAGS += -O0
else
CFLAGS += -O2
endif

GETTEXT_DOMAIN=gnome-pilot

build:
	dh_testdir
	cp -f /usr/share/misc/config.guess config.guess
	cp -f /usr/share/misc/config.sub config.sub 
	CFLAGS="$(CFLAGS) -I/usr/include/libpisock" \
	./configure --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info --sysconfdir=/etc --libexecdir=\$${prefix}/bin --enable-usb --disable-dependency-tracking LDFLAGS="-Wl,-z,defs -Wl,--as-needed"
	sed < libtool > libtool-2 \
	-e 's/^hardcode_libdir_flag_spec.*$$/hardcode_libdir_flag_spec=" -D__LIBTOOL_IS_A_FOOL__ "/' \
	-e '/^archive_cmds="/s/"$$/ \\$$deplibs"/'
	mv libtool-2 libtool
	chmod 755 libtool
	$(MAKE)
	# Generate POT file for translators
	cd po; intltool-update --verbose -p

clean: 
	dh_testdir
	dh_testroot
	rm -f build-stamp
	[ ! -f Makefile ] || $(MAKE) distclean
	rm -f applet/GNOME_PilotApplet.server.in applet/GNOME_PilotApplet.server applet/pilot.schemas \
	  capplet/gpilotd-control-applet.desktop conduits/backup/backup.conduit conduits/file/file.conduit \
	  conduits/file/palm.keys conduits/test/test.conduit gpilotd/GNOME_Pilot_Daemon.server \
	  gpilotd/GNOME_Pilot_Daemon.server.in help/C/gnome-pilot-C.omf.out
	rm -f config.guess config.sub gnome-pilot.spec
	dh_clean config.cache

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs
	$(MAKE) install DESTDIR=$(CURDIR)/debian/tmp
	dh_install --sourcedir=debian/tmp --list-missing

binary-indep: build install

binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installdocs
	dh_installman
	dh_installinfo
	dh_installchangelogs ChangeLog
	dh_gconf
	dh_strip
	dh_compress
	dh_link
	echo 'X-Ubuntu-Gettext-Domain=$(GETTEXT_DOMAIN)' >> `pwd`/debian/gnome-pilot/usr/share/applications/gpilotd-control-applet.desktop
	sed -i "s/<oaf_server\>/<oaf_server ubuntu-gettext-domain=\"$(GETTEXT_DOMAIN)\"/" `pwd`/debian/gnome-pilot/usr/lib/bonobo/servers/GNOME_Pilot_Daemon.server
	sed -i "s/<oaf_server\>/<oaf_server ubuntu-gettext-domain=\"$(GETTEXT_DOMAIN)\"/" `pwd`/debian/gnome-pilot/usr/lib/bonobo/servers/GNOME_PilotApplet.server
	dh_makeshlibs -X_conduit -V"libgnome-pilot2 (>= 2.0.2)"
	dh_fixperms
	dh_installdeb
	dh_shlibdeps -ldebian/libgnome-pilot2/usr/lib
	dh_gencontrol
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
