=== debian/watch ===
version=3
ftp://ftp.gnome.org/pub/gnome/sources/gnome-pilot/2.0/gnome-pilot-(.*).tar.bz2
