## gnome-pilot 2.32.0

=== debian/changelog ===
gnome-pilot (2.32.0-0ubuntu1) natty; urgency=low

  * New upstream version (LP: #569601, LP: #665196)
  * debian/watch: updated URL
  * debian/rules: fix FTBFS by dropping LDFLAGS, remove references to
    GNOME_Pilot_Daemon.server.
  * debian/control: added libebook1.2-dev, libecal1.2-dev,
    libedataserverui1.2-dev to BuildDepends since evolution plugin is now
    in gnome-pilot.
  * Dropped patches:
    - allow_info_subsystem_with_hal.diff (not needed, pda.platform should
      be enough)
    - fix-help-ubuntu.diff (upstream)
    - fix-timeout-segfault-ubuntu.diff (upstream)
    - fix-panel-icon.diff (upstream)
    - gnome-pilot-menu-icon.diff (upstream)

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 26 Jan 2011 20:23:54 -0500
