=== debian/control ===
--- 
+++ 
@@ -8,7 +8,8 @@
  libpanel-applet2-dev (>= 2.0.6), libbonobo2-dev, liborbit2-dev,
  libgnomeui-dev (>= 2.6.1.1-4), gettext, libncurses-dev | libncurses5-dev,
  libreadline5-dev | libreadline-dev, scrollkeeper, intltool,
- libdbus-glib-1-dev, libhal-dev [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386], libusb-dev
+ libdbus-glib-1-dev, libhal-dev [!kfreebsd-i386 !kfreebsd-amd64 !hurd-i386], libusb-dev,
+ libebook1.2-dev, libecal1.2-dev, libedataserverui1.2-dev
 Standards-Version: 3.8.4
 Homepage: http://live.gnome.org/GnomePilot
 Vcs-Svn: svn://svn.debian.org/collab-maint/ext-maint/gnome-pilot/trunk
