=== debian/rules ===
--- 
+++ 
@@ -16,7 +16,7 @@
 	cp -f /usr/share/misc/config.guess config.guess
 	cp -f /usr/share/misc/config.sub config.sub 
 	CFLAGS="$(CFLAGS) -I/usr/include/libpisock" \
-	./configure --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info --sysconfdir=/etc --libexecdir=\$${prefix}/bin --enable-usb --disable-dependency-tracking LDFLAGS="-Wl,-z,defs -Wl,--as-needed"
+	./configure --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info --sysconfdir=/etc --libexecdir=\$${prefix}/bin --enable-usb --disable-dependency-tracking
 	sed < libtool > libtool-2 \
 	-e 's/^hardcode_libdir_flag_spec.*$$/hardcode_libdir_flag_spec=" -D__LIBTOOL_IS_A_FOOL__ "/' \
 	-e '/^archive_cmds="/s/"$$/ \\$$deplibs"/'
@@ -33,8 +33,7 @@
 	[ ! -f Makefile ] || $(MAKE) distclean
 	rm -f applet/GNOME_PilotApplet.server.in applet/GNOME_PilotApplet.server applet/pilot.schemas \
 	  capplet/gpilotd-control-applet.desktop conduits/backup/backup.conduit conduits/file/file.conduit \
-	  conduits/file/palm.keys conduits/test/test.conduit gpilotd/GNOME_Pilot_Daemon.server \
-	  gpilotd/GNOME_Pilot_Daemon.server.in help/C/gnome-pilot-C.omf.out
+	  conduits/file/palm.keys conduits/test/test.conduit help/C/gnome-pilot-C.omf.out
 	rm -f config.guess config.sub gnome-pilot.spec
 	dh_clean config.cache
 
@@ -60,7 +59,6 @@
 	dh_compress
 	dh_link
 	echo 'X-Ubuntu-Gettext-Domain=$(GETTEXT_DOMAIN)' >> `pwd`/debian/gnome-pilot/usr/share/applications/gpilotd-control-applet.desktop
-	sed -i "s/<oaf_server\>/<oaf_server ubuntu-gettext-domain=\"$(GETTEXT_DOMAIN)\"/" `pwd`/debian/gnome-pilot/usr/lib/bonobo/servers/GNOME_Pilot_Daemon.server
 	sed -i "s/<oaf_server\>/<oaf_server ubuntu-gettext-domain=\"$(GETTEXT_DOMAIN)\"/" `pwd`/debian/gnome-pilot/usr/lib/bonobo/servers/GNOME_PilotApplet.server
 	dh_makeshlibs -X_conduit -V"libgnome-pilot2 (>= 2.0.2)"
 	dh_fixperms
