## gnome-pilot 2.91.92

=== debian/changelog ===
gnome-pilot (2.91.92-0ubuntu1) oneiric; urgency=low

  * New upstream version
  * Updated for the new soname 
  * Cleaned the build-depends, the new version is using GTK3 and stopped 
    using libglade, libgnomevfs and some others  

 -- Sebastien Bacher <seb128@ubuntu.com>  Wed, 01 Jun 2011 13:40:16 +0200
