=== debian/control ===
Source: gnome-pilot
Section: gnome
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian QA Group <packages@qa.debian.org> 
Build-Depends: debhelper (>= 5),
               libgudev-1.0-dev,
               libpisock-dev (>= 0.12.0),
               libpanel-applet-4-dev,
               libdbus-glib-1-dev, 
               libusb-dev,
               libebook1.2-dev, 
               libecal1.2-dev, 
               libedataserverui-3.0-dev,
               dh-translations,
               gnome-doc-utils
Standards-Version: 3.9.2
Homepage: http://live.gnome.org/GnomePilot

Package: gnome-pilot
Architecture: any
Recommends: gnome-pilot-conduits
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: libgnome-pilot0 (<= 0.1.51-2)
Description: A GNOME applet for management of your Palm PDA
 gnome-pilot is a GNOME applet with a daemon that monitors for
 connections from a PalmOS-based device. It features a conduit
 system, although it contains only basic conduits.
 .
 gnome-pilot-conduits is recommended for a full set of conduits.
 .
 pilot-link is used to make the connection to the device, and as
 such, this package should work with serial devices, USB devices
 given proper kernel support, and with XCopilot. See the package
 documentation or pilot-link's documentation for more information
 on configuring various types of interfaces.

Package: libgnome-pilot3
Architecture: any
Section: libs
Priority: optional
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Support libraries for gnome-pilot
 This package contains a set of shared libraries required for proper
 operation of the gnome-pilot package and its conduits and add-ons.

Package: libgnome-pilot3-dev
Architecture: any
Section: libdevel
Depends: libgnome-pilot3 (= ${binary:Version}), libc6-dev, libpisock-dev, libusb-dev, ${misc:Depends}
Description: Development libraries for gnome-pilot
 This package contains the development libraries and headers required
 to build gnome-pilot conduits and anything else using its libraries.
