=== debian/rules ===
--- 
+++ 
@@ -16,7 +16,7 @@
 	cp -f /usr/share/misc/config.guess config.guess
 	cp -f /usr/share/misc/config.sub config.sub 
 	CFLAGS="$(CFLAGS) -I/usr/include/libpisock" \
-	./configure --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info --sysconfdir=/etc --libexecdir=\$${prefix}/bin --enable-usb --disable-dependency-tracking
+	./configure --prefix=/usr --mandir=\$${prefix}/share/man --infodir=\$${prefix}/share/info --sysconfdir=/etc --libexecdir=\$${prefix}/bin --enable-usb --disable-dependency-tracking --disable-scrollkeeper
 	sed < libtool > libtool-2 \
 	-e 's/^hardcode_libdir_flag_spec.*$$/hardcode_libdir_flag_spec=" -D__LIBTOOL_IS_A_FOOL__ "/' \
 	-e '/^archive_cmds="/s/"$$/ \\$$deplibs"/'
@@ -58,12 +58,11 @@
 	dh_strip
 	dh_compress
 	dh_link
-	echo 'X-Ubuntu-Gettext-Domain=$(GETTEXT_DOMAIN)' >> `pwd`/debian/gnome-pilot/usr/share/applications/gpilotd-control-applet.desktop
-	sed -i "s/<oaf_server\>/<oaf_server ubuntu-gettext-domain=\"$(GETTEXT_DOMAIN)\"/" `pwd`/debian/gnome-pilot/usr/lib/bonobo/servers/GNOME_PilotApplet.server
-	dh_makeshlibs -X_conduit -V"libgnome-pilot2 (>= 2.0.2)"
+	dh_translations
+	dh_makeshlibs -X_conduit -V"libgnome-pilot3 (>= 2.91.92)"
 	dh_fixperms
 	dh_installdeb
-	dh_shlibdeps -ldebian/libgnome-pilot2/usr/lib
+	dh_shlibdeps -ldebian/libgnome-pilot3/usr/lib
 	dh_gencontrol
 	dh_md5sums
 	dh_builddeb
